﻿body 
{	
  background-image: URL("./images/Background/BG1.jpg");  
  background-repeat: repeat-x;
  background-color: #F5E2CE;	
  font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
  FONT-SIZE: 11pt;
  FONT-WEIGHT: normal;
  LETTER-SPACING: normal;
  TEXT-TRANSFORM: none;
  line-height: 13pt;
  WORD-SPACING: normal;  
  color:black
}

.smaller
{		    
  font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
  FONT-SIZE: 8pt;
  FONT-WEIGHT: normal;
  LETTER-SPACING: normal;
  TEXT-TRANSFORM: none;
  text-align: left;
  line-height: 9pt;
  WORD-SPACING: normal;
  color: #666699
}

table.contentholder
{
	margin-left:auto;
	margin-right:auto;
	width:700px
}
	
table.sidemenu
{
	width:165px;
	border-left:2px;
	border-top:0px;
	border-bottom:2px;
	border-right:2px;
	border-style:solid;
	border-color:#780000;
	padding-left:10px;
	background-color: #780000;
	color:white
}

a, a:link, a:visited
{
  text-decoration:none;
  font-weight: bold;
  color: #780000
}
a:hover
{
  text-decoration:underline;
  font-weight: bold;
  color: #780000
}
    
hr
{
   color: #780000
}
                                    
.Menu, .Menu:link, .Menu:visited
{
  font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
  FONT-SIZE: 8pt;
  text-decoration:none;
  font-weight: bold;
  text-align:left;
  background-color: #780000;
  color:white
}
.Menu:hover
{
  text-decoration:underline;
  font-weight: bold;
  color:white
}

.ColorBold1
{
  color: #0F2F6A;
  font-weight: bold
}
.ColorBold2
{
  FONT-FAMILY: "Arial", "Georgia", "Times New Roman";
  color: #0F2F6A;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold
}
.ColorBold3
{
	FONT-FAMILY: "Arial", "Georgia", "Times New Roman";
	color: #0F2F6A;
  font-size: 26px;
  line-height: 28px;
  font-weight: bold
}

.BlackBold1
{
  color: black;
  font-weight: bold
}
.BlackBold2
{
  FONT-FAMILY: "Arial", "Georgia", "Times New Roman";
  color: black;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold
}
.BlackBold3
{
	FONT-FAMILY: "Arial", "Georgia", "Times New Roman";
	color: black;
  font-size: 26px;
  line-height: 28px;
  font-weight: bold
}

.bulletlist
{		    
  font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
  FONT-SIZE: 9pt;
  FONT-WEIGHT: normal;
  LETTER-SPACING: normal;
  TEXT-TRANSFORM: none;
  text-align: left;
  line-height: 12pt;
  WORD-SPACING: normal;
  color: #666666
}

.WhiteBold1
{
  color: White;
  font-weight: bold
}
.WhiteBold2
{
  FONT-FAMILY: "Arial", "Georgia", "Times New Roman";
  color: White;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold
}

Table.tablestyle1
{
    background-color: #EEEEEE;
    FONT-FAMILY: "Arial", "Georgia", "Times New Roman", Times; 
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    line-height: 14px;
    WORD-SPACING: normal;
}
table.center {margin-left:auto; margin-right:auto;}


.FAQ
{		    
    FONT-SIZE: 8pt;
    FONT-WEIGHT:lighter;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    text-align:left;
    line-height: 10pt;
    WORD-SPACING: normal;
    color:black
}
a.FAQ, a.FAQ:link, A.FAQ:visited
{
  text-decoration:none;
  font-weight: normal;
  color:navy
}
a.FAQ:hover
{
  text-decoration:underline;
  font-weight: normal;
  color:Navy
}

.header1
{		    
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    line-height: 16pt;
    WORD-SPACING: normal;
    color:Black
}
.header2
{		    
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    line-height: 12pt;
    WORD-SPACING: normal;
    color:black
}
.HeaderS1
{		    
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    line-height: 9pt;
    WORD-SPACING: normal;
    color:gray
}



.footer
{		    
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    line-height: 9pt;
    WORD-SPACING: normal;
    color: #996633
}
a.footer, a.footer:link, a.footer:visited
{
  text-decoration: none;
  color:#000000
}

.error
{ color:Red }

.Small
{		    
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    line-height: 10pt;
    WORD-SPACING: normal;
    color:black
}
a.Small, a.Small:link, A.Small:visited
{
  text-decoration: none;
  color:#000000
}

.SmallLink
{
  FONT-FAMILY: "Arial", "Georgia", "Times New Roman";
  color: #0F2F6A;
  font-size: 10px;
  line-height: 12px;
  font-weight: normal
}

.xmasheader
{		    
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    line-height: 18pt;
    WORD-SPACING: normal;
    color:#ff0000
}
